GDBAR(1)

NAME
dzen2-gdbar - generates fully graphical progress meters

SYNOPSIS

dzen2-gdbar [-w characters] [-s symbol] [-fg color] [-bg color] [-min minvalue] [-max maxvalue] [-l string] [-nonl] [-o]

DESCRIPTION
gdbar application that generates fully graphical progress meters, from some values you supply to it.

It has the same input semantics as dbar (see dbar (1) . In contrast to dbar, gdbar draws fully graphical meters which are only useful in combination with dzen.

See the usage examples for a description of the expected input format.

OPTIONS
A summary of options is included below.

-max
    Value to be considered 100% (default: 100)

-min
    Value to be considered 0% (default: 0)

-fg Foreground color. (default white)

-bg Bacground color (default darkgrey)

-w  Size in pixels to be considered 100% in the bar (default: 80 )

-h  Bar height.

-l  label to be prepended to the bar (default: '' )

-o  Draw conky style meters.

-nonl
    no new line, don't put ' at the end of the bar (default: do print ')

AUTHOR
Dbar was written by Robert Manea.

This manual page was written by bertagaz <bertagaz@ptitcanardnoir.org>, for the Debian project (but may be used by others).

SEE ALSO
dzen2(1), dzen2-dbar(1), dzen2-gcpubar(1), and dzen2-textwidth(1).